.button{
	-fx-font-size:16px; 
	-fx-font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "serif";
	-fx-font-weight: bold;
	-fx-text-fill: black;
}

.gridpane {
    -fx-background-color: #333333;      
        
        }
.label {
	-fx-font-size:12; 
	-fx-font-family: "Palatino Linotype", "Book Antiqua", "Palatino", "serif";
	-fx-font-weight: bold;
	-fx-text-fill: white;
}
